This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1264418 - [abrt] webkitgtk4: __gnu_cxx::__verbose_terminate_handler()(): WebKitWebProcess killed by SIGABRT
[abrt] webkitgtk4: __gnu_cxx::__verbose_terminate_handler()(): WebKitWebProce...
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: webkitgtk4 (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomas Popela
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:1ddcf6945fabfb7e02877faabdd...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-18 08:27 EDT by Rajesh Krishna Nandanwar
Modified: 2015-12-17 18:28 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-25 16:44:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (30.86 KB, text/plain)
2015-09-18 08:27 EDT, Rajesh Krishna Nandanwar
no flags Details
File: cgroup (190 bytes, text/plain)
2015-09-18 08:27 EDT, Rajesh Krishna Nandanwar
no flags Details
File: core_backtrace (9.54 KB, text/plain)
2015-09-18 08:27 EDT, Rajesh Krishna Nandanwar
no flags Details
File: dso_list (13.05 KB, text/plain)
2015-09-18 08:27 EDT, Rajesh Krishna Nandanwar
no flags Details
File: environ (1.01 KB, text/plain)
2015-09-18 08:27 EDT, Rajesh Krishna Nandanwar
no flags Details
File: limits (1.29 KB, text/plain)
2015-09-18 08:27 EDT, Rajesh Krishna Nandanwar
no flags Details
File: maps (62.82 KB, text/plain)
2015-09-18 08:27 EDT, Rajesh Krishna Nandanwar
no flags Details
File: mountinfo (3.40 KB, text/plain)
2015-09-18 08:27 EDT, Rajesh Krishna Nandanwar
no flags Details
File: namespaces (85 bytes, text/plain)
2015-09-18 08:27 EDT, Rajesh Krishna Nandanwar
no flags Details
File: open_fds (1.07 KB, text/plain)
2015-09-18 08:27 EDT, Rajesh Krishna Nandanwar
no flags Details
File: proc_pid_status (1012 bytes, text/plain)
2015-09-18 08:27 EDT, Rajesh Krishna Nandanwar
no flags Details
File: var_log_messages (28 bytes, text/plain)
2015-09-18 08:27 EDT, Rajesh Krishna Nandanwar
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
WebKit Project 149564 None None None Never

  None (edit)
Description Rajesh Krishna Nandanwar 2015-09-18 08:27:19 EDT
Version-Release number of selected component:
webkitgtk4-2.8.5-2.fc22

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 3
cmdline:        /usr/libexec/webkit2gtk-4.0/WebKitWebProcess 15
crash_function: __gnu_cxx::__verbose_terminate_handler()
executable:     /usr/libexec/webkit2gtk-4.0/WebKitWebProcess
global_pid:     13183
kernel:         4.1.6-201.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 __gnu_cxx::__verbose_terminate_handler() at /lib64/libstdc++.so.6
 #3 ?? at /lib64/libstdc++.so.6
 #4 std::terminate() at /lib64/libstdc++.so.6
 #5 __cxa_throw at /lib64/libstdc++.so.6
 #6 std::__throw_bad_function_call() at /lib64/libstdc++.so.6
 #7 WebKit::WebFrameLoaderClient::dispatchDecidePolicyForNavigationAction(WebCore::NavigationAction const&, WebCore::ResourceRequest const&, WTF::PassRefPtr<WebCore::FormState>, std::function<void (WebCore::PolicyAction)>) at /lib64/libwebkit2gtk-4.0.so.37
 #8 WebCore::PolicyChecker::checkNavigationPolicy(WebCore::ResourceRequest const&, WebCore::DocumentLoader*, WTF::PassRefPtr<WebCore::FormState>, std::function<void (WebCore::ResourceRequest const&, WTF::PassRefPtr<WebCore::FormState>, bool)>) at /lib64/libwebkit2gtk-4.0.so.37
 #9 WebCore::FrameLoader::loadWithDocumentLoader(WebCore::DocumentLoader*, WebCore::FrameLoadType, WTF::PassRefPtr<WebCore::FormState>, WebCore::AllowNavigationToInvalidURL) at /lib64/libwebkit2gtk-4.0.so.37
 #10 WebCore::FrameLoader::load(WebCore::DocumentLoader*) at /lib64/libwebkit2gtk-4.0.so.37
 #11 WebCore::FrameLoader::load(WebCore::FrameLoadRequest const&) at /lib64/libwebkit2gtk-4.0.so.37
Comment 1 Rajesh Krishna Nandanwar 2015-09-18 08:27:24 EDT
Created attachment 1074840 [details]
File: backtrace
Comment 2 Rajesh Krishna Nandanwar 2015-09-18 08:27:26 EDT
Created attachment 1074841 [details]
File: cgroup
Comment 3 Rajesh Krishna Nandanwar 2015-09-18 08:27:28 EDT
Created attachment 1074842 [details]
File: core_backtrace
Comment 4 Rajesh Krishna Nandanwar 2015-09-18 08:27:30 EDT
Created attachment 1074843 [details]
File: dso_list
Comment 5 Rajesh Krishna Nandanwar 2015-09-18 08:27:31 EDT
Created attachment 1074844 [details]
File: environ
Comment 6 Rajesh Krishna Nandanwar 2015-09-18 08:27:36 EDT
Created attachment 1074845 [details]
File: limits
Comment 7 Rajesh Krishna Nandanwar 2015-09-18 08:27:39 EDT
Created attachment 1074846 [details]
File: maps
Comment 8 Rajesh Krishna Nandanwar 2015-09-18 08:27:41 EDT
Created attachment 1074847 [details]
File: mountinfo
Comment 9 Rajesh Krishna Nandanwar 2015-09-18 08:27:43 EDT
Created attachment 1074848 [details]
File: namespaces
Comment 10 Rajesh Krishna Nandanwar 2015-09-18 08:27:45 EDT
Created attachment 1074849 [details]
File: open_fds
Comment 11 Rajesh Krishna Nandanwar 2015-09-18 08:27:47 EDT
Created attachment 1074850 [details]
File: proc_pid_status
Comment 12 Rajesh Krishna Nandanwar 2015-09-18 08:27:48 EDT
Created attachment 1074851 [details]
File: var_log_messages

Note You need to log in before you can comment on or make changes to this bug.